Sorry problem agian

Discussion in 'PSP - Games & Content' started by -Fate-Soda-, Mar 19, 2010.

  1. -Fate-Soda-
    OP

    -Fate-Soda- Member

    Newcomer
    15
    0
    Mar 2, 2010
    Hey guys

    I haveing a bit of trouble with a different game now its dante's inferno i downloaded the game and i started to play it and verything worked fine apart from the movies where the audio would jump but then start up agian but be out of sink. but i could play the game fine but then when i went to load it agian the next day i just get a black screen and it takes me back to the psp menu and the says The game could not be started. (80020148) then i tryed deleting all the save file for that game and start agian i even whiched psps and aslo memory sticks but same problem. Any ideas

    I am using a psp 2000 with 5.50 Gen and 8gb memory stick.
    Thanks [​IMG]
     
  2. xist

    xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Member
    5,861
    863
    Jul 14, 2008
    Assuming that you didn't move anything around after you'd had it working once...Is the Memory Stick Magic Gate Supported? (on the XMB scroll to the memory stick icon in the game menu and hit triangle). Also run a PSXReality Speed test.

    Sounds like a fake stick to me.
     
  3. Lily

    Lily One Scary Lady

    Former Staff
    5,727
    393
    Jun 18, 2004
    Canada
    British Columbia
    Also if you're trying to use .CSO, don't, not for Dante's, anyway.
     
  4. -Fate-Soda-
    OP

    -Fate-Soda- Member

    Newcomer
    15
    0
    Mar 2, 2010
    it is magic gate suported and i am using a iso file for the game i dont know what the problem can be
     
  5. steve-p

    steve-p GBAtemp Advanced Fan

    Member
    503
    0
    Apr 13, 2009
    that error code means the Eboot cant be decrypted,

    did you play with any settings in gen or touch anything related to "Pegasus.prx" ?

    the simple fix is to push the eboot through edecrypt 1.3.1 but i'l get flamed for saying it.
     
  6. xist

    xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Member
    5,861
    863
    Jul 14, 2008
    That being the case TC, i'd suggest that you check that your NO-UMD settings are still set ok in your VSH Menu.
     
  7. ProtoKun7

    ProtoKun7 GBAtemp Time Lord Regenerations: 3

    Global Moderator
    7,514
    1,556
    Jan 3, 2009
    Gallifrey
    Just 5.50 GEN as in GEN full? As far as I know, that game works on GEN-D3, so you should update to that. Unless of course, you're on a semi-hack and using GEN-C.
     
  8. -Fate-Soda-
    OP

    -Fate-Soda- Member

    Newcomer
    15
    0
    Mar 2, 2010
    I have 5.50 gen d3 where can i update that and also the psp is full hackable the umd in the psp menu is turned off and havent played with any settings
     
  9. vinheim

    vinheim Member

    Newcomer
    20
    0
    Jul 2, 2009
    United States
    US
    The game some sort of AP protection. You need to find the patch for the game or find the game already patched